View Single Post
Old 20 June 2019, 18:55   #266
grond
Registered User

 
Join Date: Jun 2015
Location: Germany
Posts: 658
Quote:
Originally Posted by AMIGASYSTEM View Post
grond, you probably haven't translated well, I'm talking about LightWave v5.0 or higher, the one shown in my video.
You probably haven't read well. Those videos do show LightWave v5.0 running on the Vampire.
grond is offline  
 
Page generated in 0.04077 seconds with 11 queries